0

I downloaded the Cloudinary Integration module and installed it.

The module appears in the module list, but I cannot enable it. The modules page shows this message after the description of the module.

Requires: Cloudinary Stream Wrapper (disabled), Cloudinary SDK (disabled), Libraries (missing)

1

You haven't installed the dependencies.

They're listed on the module page:

Requirements

  • Libraries
  • Cloudinary SDK for PHP
  • Cloudinary API Account

Download each of those as well, then try again.

|improve this answer|||||
  • where to put those folders? – Prathika T Mar 7 '18 at 13:27
  • They're all modules - same place as you put the other one – Clive Mar 7 '18 at 13:27
  • I kept those libraries, cloudinary, cloudinary php master folders in Myproject/sites/all/modules.. Is that correct? Still there are some errors in Myproject/admin/config/media/cloudinary. "Please make sure the Cloudinary SDK library is installed in the libraries directory. The Cloudinary SDK for PHP library could not be found." – Prathika T Mar 9 '18 at 6:19

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for?Browse other questions tagged or ask your own question.